.fs-18{
	font-size: 18px !important;
}
.fs-15{
    font-size: 15px !important;
}

.cstm-be-prod{
	padding-bottom: 5px;
    padding-left: 20px;
    padding-right: 20px;
}
.icon-bx-gp{
	gap: 15px;
}
.prod-height{
	min-height: 70px;
    align-items: flex-start;
    line-height: 1.3;
}
.prod-height a{
	-webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden !important;
    text-overflow: ellipsis !important;
    display: -webkit-box;
}
.product-thmb-bg-clr{
	background-color: #f6f6f6;
	border-radius: 10px;
}

.home-offer-box-1{
	background-color: #F7DDD6;
    border-radius: 15px;
    padding: 15px;
}
.home-offer-box-2{
	background-color: #F3F3F3;
	border-radius: 15px;
    padding: 15px;
}
.home-offer-box-3{
	background-color: #f7ceaf;
	border-radius: 15px;
    padding: 15px;
}
.shop-odr-slet{
	float: right;
	width: 150px;
}

.prod-detail-info h6{
	color: #5f5f5f;
    font-family: "Albert Sans", sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 26px;
    margin-bottom: 15px;
}
.prod-detail-info h6 span{
	color: #000000;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 26px;
}

.array-button.prod-details-swip-btn .array-prev {
    border: 1px solid #ff4035;
    color: #ff4035;
}
.array-button.prod-details-swip-btn .array-next {
    border: 1px solid #ff4035;
    color: #ffffff;
    background-color: #ff4035;
}
.array-button.prod-details-swip-btn .array-prev:hover {
    background-color: #ff4035;
    color: #ffffff;
}


/*PRODUCT DETAILS ZOOM CSS STYLE START */
.MultiCarousel {
    float: left;
    overflow: hidden;
    padding: 15px;
    width: 100%;
    position: relative;
}

.MultiCarousel .MultiCarousel-inner {
    transition: 1s ease all;
    float: left;
}

.MultiCarousel .MultiCarousel-inner .item {
    float: left;
    padding: 5px;
}

/* .MultiCarousel .MultiCarousel-inner .item>article {
    padding: 10px;
} */

.MultiCarousel .leftLst,
.MultiCarousel .rightLst {
    position: absolute;
    border-radius: 50%;
    top: calc(50% - 20px);
}

.MultiCarousel .leftLst {
    left: 0;
    background-color: #ff4035;
    color: #ffffff;
    width: 45px;
    height: 45px;
    border: #ff4035;
}

.MultiCarousel .rightLst {
    right: 0;
    background-color: #ff4035;
    color: #ffffff;
    width: 45px;
    height: 45px;
    border: #ff4035;
}

.MultiCarousel .leftLst.over,
.MultiCarousel .rightLst.over {
    pointer-events: none;
    background: #ccc;
}
/* Product Images */

figure.product-img img{
    cursor: pointer;
}
.prod-dtel-slid-img{
	background-color: #f6f6f6;
}
.prod-dtel-main-slid-img{
	background-color: #f6f6f6;
}

/*CSS STYLE ADD 24 JANUARY 2026 START*/

.head-quat{
    /*border: 2px solid #000000;*/
    padding: 0px 15px;
    border-radius: 50px;
    font-size: 14px;
}

.header-offer-div {
    font-family: inherit;
}

/* Main Button */
.category-btn {
    padding: 0px 16px;
    /*border: 2px solid #000;*/
    text-decoration: none;
    color: #000;
    background: #fff;
    gap: 10px;
    /*min-width: 175px;*/
    transition: all 0.3s ease;
    border-radius: 50px;
    font-size: 14px;
}

.category-btn:hover {
    background-color: #000;
    color: #fff;
}

.category-btn i {
    font-size: 14px;
}

/* Dropdown Wrapper */
.category-dropdown {
    position: relative;
}

/* Dropdown Menu */
.header-offr-sub-cataegory {
    position: absolute;
    top: 100%;
    left: 0;
    width: 115%;
    background: #fff;
    border: 1px solid #000;
    border-top: none;
    opacity: 0;
    visibility: hidden;
    transform: translateY(10px);
    transition: all 0.3s ease;
    z-index: 999;
}

/* Show on Hover */
.category-dropdown:hover .header-offr-sub-cataegory {
    opacity: 1;
    visibility: visible;
    transform: translateY(0);
}

/* Dropdown Items */
.header-offr-sub-cataegory li a {
    display: block;
    padding: 10px 16px;
    color: #000;
    text-decoration: none;
    border-bottom: 1px solid #e5e5e5;
    transition: all 0.3s ease;
    font-size: 13px;
}

.header-offr-sub-cataegory li:last-child a {
    border-bottom: none;
}

.header-offr-sub-cataegory li a:hover {
    background-color: #000;
    color: #fff;
    padding-left: 22px;
}

.header-top-one .phone-icon i:before{
    color: #000000;
}
.head-aftr-lgn{
    display: flex;
    gap:30px
}

/*CSS STYLE ADD 24 JANUARY 2026 END*/

@media (max-width: 992px) {
    .shop-odr-slet {
        display: none;    
    }
}